# https://raw.githubusercontent.com/tigrish/devise-i18n/master/rails/locales/ro.yml
ro:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: 
        confirmation_token: 
        confirmed_at: 
        created_at: 
        current_password: Parola curentă
        current_sign_in_at: 
        current_sign_in_ip: 
        email: Email
        encrypted_password: 
        failed_attempts: 
        last_sign_in_at: 
        last_sign_in_ip: 
        locked_at: 
        password: Parolă
        password_confirmation: Confirmare parolă
        remember_created_at: 
        remember_me: "Ține-mă minte"
        reset_password_sent_at: 
        reset_password_token: Resetează jetonul parolei
        sign_in_count: 
        unconfirmed_email: 
        unlock_token: Deblochează jetonul
        updated_at: 
    models:
      user: Utilizator
  devise:
    confirmations:
      confirmed: Contul dvs. a fost confirmat cu succes.
      new:
        resend_confirmation_instructions: Retrimite instrucțiunile de confirmare
      send_instructions: Veţi primi un e-mail cu instrucţiuni despre cum să confirmați contul dvs. în câteva minute.
      send_paranoid_instructions: Dacă e-mailul dvs. există în baza noastră de date, veţi primi un e-mail cu instrucţiuni despre cum să vă confirmaţi contul în câteva minute.
    failure:
      already_authenticated: Sunteţi deja autentificat
      inactive: Contul dvs. nu a fost activat încă.
      invalid: 
      last_attempt: Mai aveți o șansă până când accountul vă va fi blocat.
      locked: Contul dvs. este blocat.
      not_found_in_database: 
      timeout: Sesiunea dvs. a expirat, vă rugăm să vă autentificaţi din nou pentru a continua.
      unauthenticated: Trebuie să vă conectaţi sau să vă înscrieţi înainte de a continua.
      unconfirmed: Trebuie să confirmaţi contul dvs. înainte de a continua.
    mailer:
      confirmation_instructions:
        action: Confirmă accontul meu
        greeting: Bine ați venit %{recipient}!
        instruction: 'Vă puteți confirma emailul prin link-ul de mai jos:'
        subject: Instrucţiuni de confirmare
      password_change:
        greeting: Bună %{recipient}!
        message: Vă contactăm pentru a vă anunța ca parola dvs. a fost modificată.
        subject: Parolă Schimbată
      reset_password_instructions:
        action: Schimbă parola
        greeting: Bună %{recipient}!
        instruction: Cineva a cerut un link pentru a schimba parola, puteți să faceți acest lucru prin link-ul de mai jos.
        instruction_2: Dacă nu ați cerut acest lucru, vă rugăm să ignorați acest email.
        instruction_3: Parola dvs. nu se v-a schimba până când nu accesați link-ul de mai sus și setați una nouă.
        subject: Instrucțiuni pentru resetarea parolei
      unlock_instructions:
        action: Deblochează-mi contul
        greeting: Bună %{recipient}!
        instruction: 'Apăsați pe link-ul de mai jos pentru a vă debloca contul:'
        message: Contul dumneavoastră a fost blocat din cauza unui număr ridicat de încercări de autentificare eșuate.
        subject: Instrucțiuni pentru deblocarea contului
    omniauth_callbacks:
      failure: Nu te-am putut autoriza de pe contul de %{kind} pentru că "%{reason}".
      success: Autorizat cu success din contul de %{kind}.
    passwords:
      edit:
        change_my_password: Schimbă parola mea
        change_your_password: Schimbați parola dvs.
        confirm_new_password: Confirmați parola nouă
        new_password: Parolă nouă
      new:
        forgot_your_password: Ați uitat parola?
        send_me_reset_password_instructions: Trimiteți instrucțiuni de resetare a parolei
      no_token: Nu puteți accesa această pagină dacă nu veniți de la un email de resetare a parolei. Dacă veniți de la un astfel de email, vă rugăm asigurați-vă că aţi utiliz at URL-ul complet furnizat către dumneavoastră.
      send_instructions: Veţi primi un e-mail cu instrucţiuni pentru resetarea parolei dvs. în câteva minute.
      send_paranoid_instructions: Dacă e-mailul dvs. există în baza noastră de date, veţi primi un link de recuperare a parolei pe adresa de e-mail.
      updated: Parola dvs. a fost schimbată cu succes. Sunteţi autentificat.
      updated_not_active: Parola dvs. a fost schimbată cu succes.
    registrations:
      destroyed: Adio! Contul dvs. a fost anulat cu succes. Sperăm să vă vedem din nou în curând.
      edit:
        are_you_sure: Sunteți sigur?
        cancel_my_account: Anulează contul
        currently_waiting_confirmation_for_email: 'Se asteaptă confirmare pentru: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: lăsați gol dacă nu doriți să schimbați
        title: Editează %{resource}
        unhappy: Nefericit
        update: Actualizați
        we_need_your_current_password_to_confirm_your_changes: avem nevoie de parola curentă pentru a confirma schimbările
      new:
        sign_up: "Înregistrare"
      signed_up: Bine ai venit! V-aţi înscris cu succes.
      signed_up_but_inactive: V-aţi înscris cu succes. Cu toate acestea, nu am putut să vă autentificăm, deoarece contul dvs. nu este încă activată.
      signed_up_but_locked: V-aţi înscris cu succes. Cu toate acestea, nu am putut să vă autentificăm, deoarece contul dvs. este blocat.
      signed_up_but_unconfirmed: Un mesaj cu un link de confirmare a fost trimis la adresa dvs. de e-mail. Vă rugăm sa deschideți link-ul pentru a activa contul.
      update_needs_confirmation: Aţi actualizat contul dvs. de succes, dar avem nevoie să verificăm adresa dvs. de e-mail. Vă rugăm să verificați adresa de email şi faceţi clic pe link-ul de confirmă pentru a finaliza confirmarea adresei dvs. de e-mail.
      updated: Aţi actualizat contul dvs. cu succes.
    sessions:
      already_signed_out: Deautentificarea s-a efectuat cu success.
      new:
        sign_in: Autentificare
      signed_in: Autentificat cu succes.
      signed_out: Deautentificarea s-a efectuat cu success.
    shared:
      links:
        back: "Înapoi"
        didn_t_receive_confirmation_instructions: Nu ați primit instrucțiuni de confirmare?
        didn_t_receive_unlock_instructions: Nu ați primit instrucțiuni pentru deblocare?
        forgot_your_password: Ați uitat parola?
        sign_in: Autentificare
        sign_in_with_provider: Autentificat cu %{provider}
        sign_up: "Înregistrare"
    unlocks:
      new:
        resend_unlock_instructions: Retrimite instrucțiuni pentru deblocare
      send_instructions: Veţi primi un e-mail cu instrucţiuni despre cum să deblocați contul dvs. în câteva minute.
      send_paranoid_instructions: "În cazul în care contul dvs. există, veţi primi un e-mail cu instrucţiuni despre cum să-l deblocați în câteva minute."
      unlocked: Contul dvs. a fost deblocat cu succes. Vă rugăm autentificați pentru a continua.
  errors:
    messages:
      already_confirmed: a fost deja confirmat, vă rugăm să încercaţi să vă autentificați
      confirmation_period_expired: trebuie să fie confirmat în %{period}, vă rugăm să solicitaţi unul nou
      expired: a expirat, vă rugăm să solicitaţi unul nou
      not_found: nu există
      not_locked: nu este blocat
      not_saved:
        few: "%{count} erori nu au permis %{resource} să fie salvat:"
        one: '1 eroare nu a permis %{resource} să fie salvat:'
        other: "%{count} erori nu au permis %{resource} să fie salvat:"